/* HAdmin Official Blue */

.navbar-static-side {
    background-color: #2f4050;
}
.nav-header {
    background-color: #2f4050;
}
.nav > li > a {
    color: #a7b1c2;
}
.nav > li > a:hover,
.nav > li.active > a {
    background-color: #293846;
    color: #ffffff;
}
.navbar-static-top {
    background-color: #ffffff;
}
.btn-primary {
    background-color: #1ab394;
    border-color: #1ab394;
}
